@charset "UTF-8";
/* CSS Document */

body, .grid-tile__description, button, input, optgroup, select, textarea {
    font-family: 'club_normal', Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
}
.menu-item {
    float: left;
    height: 41px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 8px;
}
header .club_title a, .grid-tile__title, a.section_nav, footer h2  {
    font-family: 'club_bold', Arial, Helvetica, sans-serif;
}
.menu-item a, a.section_nav {
    color: #fff;
}
.menu-item a, footer h2, .contact {
    font-size: 14px;
}
header .club_title a:hover {
	text-decoration: none;
}
.navbar {
    padding: 0;
    min-height: 41px;
}
.navbar-toggler {
    padding: 0;
    border-color: transparent !important;
    border-radius: 0;
    border: 0;
	color: #fff; 
	display: table-row;
}
.navbar-toggler-right {
    top: 0;
    right: 0;
}
#navbarToggleExternalContent {
    width: 100%;
    min-height: 41px;
    position: absolute;
	padding-left: 15px;
}
.navbar-toggler svg {
	float: left;
}
.navbar-toggler svg {
	width: 19px;
	stroke-width: 0px;
}
.navbar-toggler svg, .navbar-toggler div, .menu-word {
	height: 41px;
}
.menu-word, .menu-icon {
	display: table-cell;
}
.menu-word {
    vertical-align: middle;
}
.menu-icon {
    vertical-align: top;
}
.menu-word {
	font-size: 16px; 
	line-height: 16px;
}
.menu-icon {
	padding-right: 8px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
}
.menu-icon img {
	width: 17px;
	height: 11px;
}
.profile {
    position: relative;
    width: 59px;
}
.profile a {
    width: 29px;
    height: 29px;
    position: absolute;
    top: 6px;
    left: 15px;
    background-image: url(../images/profile_icon.svg);
    display: block;
    background-repeat: no-repeat;
}
header {
    margin-left: -15px;
    margin-right: -15px;
}
header .sytner, header .brand_logo, header .club_title, header .sytner svg {
    height: 100px;
}
header .sytner, header .sytner span, header .sytner svg, header .club_title, header .sytner svg {
	float: left;
}
header .sytner span, header .brand_logo span {
    display: block;
    background-size: auto 100%;
    background-repeat: no-repeat;
    background-position: left;
}
header .sytner {
    padding-left: 30px;
}
header .sytner, header .sytner svg {
    background-color: #d9d9d9;
}
header .sytner span {
    margin-top: 30px;
	height: 48px;
    width: 120px;
    background-image: url(../images/sytner.svg);
}
header .sytner svg {
  display: block;
  width: 55px;
}
header .brand_logo {
    float: right;
}
header .logos {
    width: 100%;
    height: 100px;
}

@-webkit-keyframes arrow {
 0% {transform: translateY(0);}
 60% {transform: translateY(-30px);}
}
@-moz-keyframes arrow {
 0% {transform: translateY(0);}
 60% {transform: translateY(-30px);}
}
@keyframes arrow {
 0% {transform: translateY(0);}
 60% {transform: translateY(-30px);}
}
.arrow-down, .arrow-up {
    background-size: 100%;
    width: 45px;
    height: 45px;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    left: 50%;
    margin-left: -23px;
    z-index: 999999;
	-webkit-animation: arrow 2s infinite;
    -moz-animation: arrow 2s infinite;
    animation: arrow 2s infinite;
}
.arrow-down {
    background-image: url(../images/arrow_down.svg);
    top: 90px;
}
.arrow-up {
    background-image: url(../images/arrow_up.svg);
    top: -10px;
}
.social span {
    font-size: 10pt;
    text-align: right;
    float: left;
}
.social, .contact, .legal {
    margin-left: 30px;
    margin-right: 30px;
}
.social {
    float: right;
}
.social a {
    float: left;
    background-size: 100%;
    background-repeat: no-repeat;
    width: 40px;
    height: 40px;
    margin-left: 10px;
    display: block;
}
a.facebook {background-image: url(../images/facebook_icon.svg);}
a.instagram {background-image: url(../images/instagram_icon.svg);}
a.twitter {background-image: url(../images/twitter_icon.svg);}
a.youtube {background-image: url(../images/youtube_icon.svg);}
a.facebook:hover {background-image: url(../images/facebook_select_icon.svg);}
a.instagram:hover {background-image: url(../images/instagram_select_icon.svg);}
a.twitter:hover {background-image: url(../images/twitter_select_icon.svg);}
a.youtube:hover {background-image: url(../images/youtube_select_icon.svg);}

.legal {
	border-top-style: solid;
	border-top-width: 1px;
    margin-top: 20px;
    padding-top: 20px;
    font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
}
.legal a {
    text-decoration: underline;
}
.legal a:hover {
    color: #CCC;
}
footer {
    height: 50vh;
    min-height: 300px;
    padding-top: 30px;
    padding-bottom: 30px;
}
.skip, .next {
    position: absolute;
    z-index: 99999;
    background-color: rgba(0, 0, 0, 0.40);
    text-align: center;
}
.skip {
    width: 100%;
    height: 150px;
    top: 140px;
    padding-top: 40px;
    margin-left: -15px;
    margin-right: -15px;
}
.next {
    width: 110%;
    height: 50px;
    top: 0;
    padding-top: 10px;
    margin-left: -4%;
}
.top {
    padding-top: 30px;
    height: 75px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
    margin-bottom: 20px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px;
}
/* for news 
-------------------------------------------------------------- */
.welcome, .news1, .news2 {
    position: absolute;
    top: 10px;
    left: 30px;
}
.welcome {
    -webkit-animation: fade 20s infinite;
	-moz-animation: fade 20s infinite;
	animation: fade 20s infinite;
}
.news1 {
    -webkit-animation: fade2 20s infinite;
	-moz-animation: fade2 20s infinite;
	animation: fade2 20s infinite;
}
.news2 {
	-webkit-animation: fade3 20s infinite;
	-moz-animation: fade3 20s infinite;
    animation: fade3 20s infinite;
}
@-webkit-keyframes fade {
 0% {opacity: 0}
 10% {opacity: 1}
 20%, 40%, 60%, 80%, 100% {opacity: 0}
}
@-moz-keyframes fade {
 0% {opacity: 0}
 10% {opacity: 1}
 20%, 40%, 60%, 80%, 100% {opacity: 0}
}
@keyframes fade {
 0% {opacity: 0}
 10% {opacity: 1}
 20%, 40%, 60%, 80%, 100% {opacity: 0}
}
@-webkit-keyframes fade2 {
 0%, 20% {opacity: 0}
 40% {opacity: 1}
 60%, 80%, 100% {opacity: 0}
}
@-moz-keyframes fade2 {
 0%, 20% {opacity: 0}
 40% {opacity: 1}
 60%, 80%, 100% {opacity: 0}
}
@keyframes fade2 {
 0%, 20% {opacity: 0}
 40% {opacity: 1}
 60%, 80%, 100% {opacity: 0}
}
@-webkit-keyframes fade3 {
 0%, 20%, 40%, 60% {opacity: 0}
 80% {opacity: 1}
 100% {opacity: 0}
}
@-moz-keyframes fade3 {
 0%, 20%, 40%, 60% {opacity: 0}
 80% {opacity: 1}
 100% {opacity: 0}
}
@keyframes fade3 {
 0%, 20%, 40%, 60% {opacity: 0}
 80% {opacity: 1}
 100% {opacity: 0}
}

/* for carousel 
-------------------------------------------------------------- */
.slider1{
    padding-left: 10%;
}
.text-description{
    font-family: 'club_normal', Arial, Helvetica, sans-serif;
    -webkit-text-size-adjust: 100%;
}
.img-fix{
	position: absolute;
	top: 0;
	left: 0;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
}
.text-fix{
    width: 100%;
    height: 100%;
}
.carousel-caption {
	height: 150px;
}
/* animating boxes, based on Audi Beta website
-------------------------------------------------------------- */
a.grid-tile__link.dark {
    color: #fff;
}
a.grid-tile__link {
    color: #000;
}
.grid-tile__text p, .grid-tile__text h2 {
    margin-bottom: 0;
}
.grid-tile picture {
    transition: opacity .5s ease-in;
    opacity: 0
}
.grid-tile__description img {
    width: 71px;
    height: auto;
    position: absolute;
    top: -38px;
    right: -50px;
}
.mis .grid-tile__description img {
    top: -20px;
}
.grid-tile__image {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    transition: all .4s;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 100% 100%;
    object-position: 100% 100%;
}
.grid-tile__image.logo {
    object-fit: fill;
}
.grid-tile__image.grid-tile__image--mask {
    background-color: transparent
}
.grid-tile__link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
	height: 100%; /* fallback for older browsers */
    height: 50vh; 
    overflow: hidden;
    margin-left: -15px;
    margin-right: -15px;
}
.grid-tile__link:active, .grid-tile__link:link {
    text-decoration: none
}
.grid-tile__text-wrapper {
    position: relative;
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    -webkit-transition: background-color .4s ease;
    -moz-transition: background-color .4s ease;
    -o-transition: background-color .4s ease;
    -ms-transition: background-color .4s ease;
    transition: background-color .4s ease;
    z-index: 10;
    background-color: transparent;
    height: inherit
}
.grid-tile__text {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    padding-right: 30px;
    padding-bottom: 25px;
    padding-left: 30px;
    height: auto;
    width: 80%;
}
.grid-tile__text.mis {
    width: 100%;
}
.grid-tile__title:before {
    display: block;
    position: absolute;
    top: 30px;
    left: -30px;
    transition: width .4s ease;
    background-color: currentColor;
    width: 0;
    height: 3px;
    content: ""
}
.mis .grid-tile__title:before {
    top: 50px;
}
.grid-tile__description {
    line-height: 1.2em;
    opacity: 0;
    margin-top: 0;
    height: 0;
    max-height: 8vh;
    transition-property: height, margin-top, opacity;
    transition-duration: .4s;
    transition-timing-function: ease;
    color: inherit
}
.overlay {
    top: -100vh;
    -webkit-transition: background-color .5s;
    -moz-transition: background-color .5s;
    -o-transition: background-color .5s;
    -ms-transition: background-color .5s;
    transition: background-color .5s;
    z-index: 18;
    background-color: transparent;
    height: 100vh
}

@media only screen and (min-width: 1200px) {
.grid-tile__description img {
    top: -30px;
}
.grid-tile__title:before {
    top: 37px;
}
.grid-tile__description img {
    top: -32px;
}
.mis .grid-tile__description img {
    top: -10px;
}
.mis .grid-tile__title:before {
    top: 60px;
}
}

@media only screen and (min-width: 992px) {
.grid-tile__link.grid-tile__link--hasHover:hover p.grid-tile__description {
    margin-top: 35px !important;
}
.grid-tile__link.grid-tile__link--hasHover:hover .arrow-down {
    display: none;
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__image {
    -webkit-transform: scale(1.2);
    transform: scale(1.2)
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__text-wrapper {
    background-color: rgba(255,255,255,.6)
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__text-wrapper.dark {
    background-color: rgba(0,0,0,.6) !important
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__text-wrapper.transparent {
    background-color: transparent !important
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__title:before {
    width: 100%;
    margin-right: -71px;
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__description {
    opacity: 1;
    margin-top: 15px;
    height: 8vh;
    max-height: 100px
}
.grid-tile__link.grid-tile__link--hasHover:hover .grid-tile__text.mis {
    width: 80%;
}
}
@media only screen and (max-width: 700px) {
.grid-tile__link {
	height: 100% !important;
}
}

/* portrait tablets 
-------------------------------------------------------------- */
@media only screen and (max-width: 992px) {
.hide, .arrow-down, .skip, .next, .top {
    display: none !important;
}
.social span {
    text-align: left;
    margin-bottom: 10px;
    width: 100%;
}
.social img {
    margin-left: 0;
    margin-right: 10px;
}
.row, header {
    margin: 0;
}
.container-fluid {
    padding: 0;
}
.grid-tile__text {
    width: 100%;
}
.slider1{
    padding-left: 1%;
}
.grid-tile__link, .grid-tile__link picture {
	height: 200px !important;
}
}
@media only screen and (max-width: 992px) and (min-width: 700px) {
#section0.section.fp-section.fp-table.active.fp-completely, 
#section0.section.fp-section.fp-table, 
#section0 .fp-tableCell, 
#section1.section.fp-section.fp-table.active.fp-completely, 
#section1.section.fp-section.fp-table, 
#section1 .fp-tableCell, 
#section2.section.fp-section.fp-table.active.fp-completely, 
#section2.section.fp-section.fp-table, 
#section2 .fp-tableCell, 
#section3.section.fp-section.fp-table.active.fp-completely, 
#section3.section.fp-section.fp-table, 
#section3 .fp-tableCell {
    height: 400px !important;
}
footer {
	height: 200px !important;
}
}

/* mobiles
-------------------------------------------------------------- */
@media only screen and (max-width: 700px) {
.mob-hide {
    display: none !important;
}
.row, header {
    margin: 0;
}
.container-fluid {
    padding: 0;
}
.social, .social span, .menu-item, header .brand_logo {
    float: none;
}
.menu-item, .social span {
    width: 100%;
    display: block;
}
.profile img {
    left: 15px;
}
header .sytner {
    padding-top: 15px;
}
header .sytner span {
    height: 35px;
    width: 90px;
}
#section0.section.fp-section.fp-table.active.fp-completely, #section0.section.fp-section.fp-table, #section0 .fp-tableCell {
    height: 300px !important;
}
#section1.section.fp-section.fp-table.active.fp-completely, #section1.section.fp-section.fp-table, #section1 .fp-tableCell, 
#section1 .row.one,
#section2 .row.two {
    height: 600px !important;
}
#section2.section.fp-section.fp-table.active.fp-completely, #section2.section.fp-section.fp-table, #section2 .fp-tableCell, #section2 .row,
#section2 .row.one,
#section1 .row.two,
#section3 .row.one {
    height: 400px !important;
}
#section3.section.fp-section.fp-table.active.fp-completely, #section3.section.fp-section.fp-table, #section3 .fp-tableCell {
    height: auto !important;
}
footer, header .sytner, header .brand_logo, header .club_title, header .logos {
    height: auto;
}
.social span {
    margin-top: 10px;
}
.social, .contact, .legal {
    margin-left: 15px;
    margin-right: 15px;
}
.navbar-toggler {
    z-index: 999999;
}
.welcome {
    left: 20px;
	-webkit-animation: none;
	-moz-animation: none;
	animation: none;
}
/* for carousel */
.img-fix {
    position: relative !important;
}
.responsive-fix {
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.carousel-caption {
	height: auto;
}
}
@media only screen and (min-width: 700px){
.desktop-hide {
	display: none;
}
}
